--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the cyan (C) component of the CMYK colour as a percentage value.
full_name: Color::CMYK#cyan=
is_singleton: false
name: cyan=
params: (cc)
visibility: public
